Installing CATUI 3.0

  • Note: Due to issues with the MSI Installer and .NET Framework 4.0 and MSI binary installer is currently not available as part of the CATUI 3.0 release.
  • The .NET Framework 4.0, Beta 2 or Release Candidate must be installed on your computer to use the CATUI 3.0.
  • Installing
    • Download the zip archive from the CATUI 3.0 release page.
    • Extract the zip archive into <target directory> and double-click <target directory>\CATUI30\CATUI.exe to run the CATUI 3.0.

Last edited Feb 16, 2010 at 4:03 PM by kjdoshi, version 3

Comments

No comments yet.